Anonymous Login
2019-02-21 11:42 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000696v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:53
Reporteraxfeel 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000696: No captions in gantt chart
DescriptionIn previous 2.1 ver there was a box to click (show captions) in new 2.2 is missing (probably removed).

With captios box ticked i Could see worker's names on the graph, now i can't. It was so obvious and helpfull function please brin it back.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001552

caseydk (administrator)

Going forward, please only submit one bug report per issue.

The second issue noted here has been removed. 0000672 describes it appropriately.

~0001602

caseydk (administrator)

Restored in r1615, will be in the v2.3 release
+Notes

-Issue History
Date Modified Username Field Change
2011-01-12 05:25 axfeel New Issue
2011-01-15 21:00 caseydk Note Added: 0001552
2011-01-15 21:00 caseydk Description Updated
2011-01-23 23:16 caseydk Summary No captions in gantt chart/javasript error when trying to produce a pdf file => No captions in gantt chart
2011-02-07 20:01 caseydk Project v2.2 Release (Closed) => v2.3 Release (Closed)
2011-02-07 20:02 caseydk Note Added: 0001602
2011-02-07 20:02 caseydk Status new => resolved
2011-02-07 20:02 caseydk Resolution open => fixed
2011-02-07 20:02 caseydk Assigned To => caseydk
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:53 caseydk Status resolved => closed
+Issue History